hipchat.server.password=mypassword
mattermost.server.env=aws
mattermost.team.name=mm-my-team
hipchat.server.env=aws
hipchat.server.key.file=\user\my-hipchat-pem-file.pem 
mattermost.server.password=mypassword
mattermost.server.key.file=\user\my-mattermost-pem-file.pem 
hipchat.server=ec1-19-19-19-19.us-east-2.compute.amazonaws.com
hipchat.server.user=admin
mattermost.server=eec1-20-20-20-20.us-east-2.compute.amazonaws.com
mattermost.server.user=ec2-user